<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2023 The AtigaOS Project
     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
          http://www.apache.org/licenses/LICENSE-2.0
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/atiga_pref_ripple">
    <item android:id="@android:id/mask">
        <shape>
            <solid android:color="#FFFFFFFF" />
            <corners
                android:topRightRadius="0dp"
                android:topLeftRadius="0dp"
                android:bottomLeftRadius="@dimen/atiga_pref_radius"
                android:bottomRightRadius="@dimen/atiga_pref_radius" />
        </shape>
    </item>
    <item android:id="@android:id/background">
        <shape android:shape="rectangle">
            <stroke
                android:width="1dp"
                android:color="@color/contextual_card_stroke_color" />
            <solid android:color="@color/atiga_pref_emergency_color" />
            <corners
                android:topRightRadius="0dp"
                android:topLeftRadius="0dp"
                android:bottomLeftRadius="@dimen/atiga_pref_radius"
                android:bottomRightRadius="@dimen/atiga_pref_radius" />
        </shape>
    </item>
</ripple>
